@charset "UTF-8";
/* ===================================================================
CSS information
 file name  :top.css
 style info :トップページのスタイル
=================================================================== */
/* ==========================================================
    CONTENT
  ========================================================== */
#content {
  width: 100%;
  background: url(../img_top/shared/bg_wood.jpg) repeat top center;
  position: relative; }
  @media screen and (min-width: 751px) {
    #content {
      min-width: 960px; } }
  #content #contentArea {
    background: url(../img_top/shared/bg_woodh.gif) repeat-x top center; }
    @media screen and (min-width: 751px) {
      #content #contentArea {
        padding-top: 10px; } }
    @media screen and (max-width: 750px) {
      #content #contentArea {
        padding-top: 1vw; } }
    #content #contentArea .inner {
      text-align: center;
      margin: 0 auto; }
      @media screen and (min-width: 751px) {
        #content #contentArea .inner {
          width: 960px;
          padding-bottom: 30px; } }
      @media screen and (max-width: 750px) {
        #content #contentArea .inner {
          line-height: 1.4;
          padding-bottom: 3%; } }
      #content #contentArea .inner .box {
        background-image: url(../img_top/shared/bg_content_t.jpg), url(../img_top/shared/bg_content_b.jpg), url(../img_top/shared/bg_content_loop.jpg);
        background-repeat: no-repeat,no-repeat,repeat-y;
        background-position: top center,bottom center,top center; }
        @media screen and (min-width: 751px) {
          #content #contentArea .inner .box {
            margin: 50px auto 40px;
            padding: 60px 60px 40px; } }
        @media screen and (max-width: 750px) {
          #content #contentArea .inner .box {
            text-align: center;
            width: 96%;
            background-size: 100%;
            margin: 2vw auto;
            padding: 4vw 8vw 4vw; } }
        @media screen and (max-width: 750px) {
          #content #contentArea .inner .box .laytonArea {
            padding-top: 4%; } }
        @media screen and (min-width: 751px) {
          #content #contentArea .inner .box .laytonArea li {
            margin-bottom: 20px; }
            #content #contentArea .inner .box .laytonArea li:nth-child(odd) {
              float: left; }
            #content #contentArea .inner .box .laytonArea li:nth-child(even) {
              float: right; } }
        @media screen and (max-width: 750px) {
          #content #contentArea .inner .box .laytonArea li {
            margin-bottom: 4vw; } }
